Deutsch  Deutsch   English  English
Home
Today is: Thursday, 26. April 2018
Time: MEZ 04:09:31

Archiv

26.06.2015 15:25 Age: 3 yrs
Category: Allgemein

Aktuelles

Tyop3 ist jetzt bei Version 7 für die Installation brauchen Sie PHP 5.5


Informieren sich sich zuerst bei einem Provider welche PHP Version eingestellt ist. Im übrigen kann auch ein Typo 6.2 mit PHP 5.3 eine Alternative sein.


© by S.N.P. - MEDIA